  /*
    Flaticon icon font: Flaticon
    Creation date: 01/12/2019 15:14
    */

  @font-face {
      font-family: "Flaticon";
      src: url("../fonts/Flaticon.eot");
      src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/Flaticon.woff2") format("woff2"), url("../fonts/Flaticon.woff") format("woff"), url("../fonts/Flaticon.ttf") format("truetype"), url("../fonts/Flaticon.svg#Flaticon") format("svg");
      font-weight: normal;
      font-style: normal;
  }

  @media screen and (-webkit-min-device-pixel-ratio:0) {
      @font-face {
          font-family: "Flaticon";
          src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
      }
  }

  [class^="flaticon-"]:before,
  [class*=" flaticon-"]:before,
  [class^="flaticon-"]:after,
  [class*=" flaticon-"]:after {
      font-family: Flaticon;
      font-size: 20px;
      font-style: normal;
      margin-left: 20px;
  }

  .flaticon-brain:before {
      content: "\f100";
  }

  .flaticon-clinic:before {
      content: "\f101";
  }

  .flaticon-care:before {
      content: "\f102";
  }

  .flaticon-health-1:before {
      content: "\f103";
  }

  .flaticon-heart-1:before {
      content: "\f104";
  }

  .flaticon-lung:before {
      content: "\f105";
  }

  .flaticon-doctor-1:before {
      content: "\f106";
  }

  .flaticon-drug:before {
      content: "\f107";
  }

  .flaticon-brain-1:before {
      content: "\f108";
  }

  .flaticon-eye:before {
      content: "\f109";
  }

  .flaticon-support:before {
      content: "\f10a";
  }

  .flaticon-tooth-1:before {
      content: "\f10b";
  }

  .flaticon-teeth-1:before {
      content: "\f10c";
  }